<?php

/*
This script was downloaded at:
LightPHPScripts.com
Please support us by visiting
out website and letting people
know of it.
Produced under: LGPL
*/

/* Are we opening a connection, or closing it? */
if($action == TRUE)
{
	$dbc = mysql_connect ($databaseHostName, $databaseUserName, $databaseUserPassword);
	mysql_select_db($databaseName,$dbc);	
} else {
	mysql_close($dbc);
}
?>